{% extends "post.html" %}

{% set title = 'Adventní drabble č.1 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.1</h2>

<p>„Ty Zajíci, náš les je taky součástí kulturní krajiny, že jo?“</p>
<p>„Samozřejmě že je, medvěde. Kulturní krajina je souvislá propojená síť.“</p>
<p>Medvěd se zamyslel. „Víš, Zajíci, mi to ale připadá, že to tady u nás moc kulturně nevypadá.“</p>
<p>Nyní se zamyslel hluboce i Zajíc.</p>
<p>„Mnó,“ protáhl, „Na tom něco bude. Rozhodně zde neshledávám konkrétní kulturní aspekty.“</p>
<p>„Myslíš rolky s křenem nebo ruské vejce?“</p>
<p>Zajíc se upřeně zahleděl Medvědovi do obličeje. „To je aspik. Aspekt není k jídlu.“</p>
<p>„Škoda,“ zabrumlal Medvěd.</p>
<p>„Ale něco na tom bude.“</p>
<p>„A kde se dají ty nechutné aspekty sehnat?“</p>
<p>Došli dom a Zajíc se ve svém koutku zahrabal do vysoce sofistikované literatury. Medvěd si šel připravit své rolky s křenem v aspiku.</p>
<p>O dva dny později, se Zajíc vynořil z knih s obzvláště samolibým úsměvem.</p>
<p>Významně počkal až upoutá pozornost svých spolubydlících.</p>
<p>„Vážení a milí, to co potřebujeme jen pár vkusných linorytů.“</p>
<p>„Fíha.“</p>
<p>„A co to je?“ otázal se Ježek Pícháček.</p>
<p>„Nejedlý aspik,“ pošeptal mu Medvěd.</p>
<p>„Šišky, lišky, pampelišky!“ zvolala majestátně Sova Blbuška.</p>
<p>„Tak se uklidníme,“ zchladil je Zajíc „Linoryt, je grafická technika tisku z výšky,“ oznámil důležitě.</p>
<p>„Z jak velké výšky?“ vypískla Myška Hrabalka.</p>
<p>„Z dost velké výšky. No, ze střechy by to mohlo stačit. A kdyby nestačilo, tak z jedle na kraji paseky,“ poučil je Zajíc.</p>
<p>„A co k tomu potřebujem?“ zeptala se Liška Chytruška.</p>
<p>„Především linoleum. A pak tiskařskou barvu.“</p>
<p>„Co je tiskařská barva?“ zeptal se Křeček Křečkovič.</p>
<p>„Tiskařská barva je barva, kterou se tiskne.“</p>
<p>Veverka Pytlačka a Jezevec Burdych, byli vysláni na zvědy.</p>
<p>Šli do dědiny a začali slídit. Podívali se do pár domů oknem a v některém uzřeli hromadu plechovek s barvou. Vplížili se ilegálně dovnitř a vyšplhali na stůl, kde barvy ležely.</p>
<p>„Je tohle tiskařská barva?“ zeptal se Burdych.</p>
<p>Veverka vzala papír, namočila packu do barvy a otiskla ji.</p>
<p>„Jo, tiskne to, tak to bude tiskařská barva.“ Vzali ju dom a Veverka ještě nakradla hromadu dalších věcí. Strhla ze zdi kříž, sebrala kartáček na zuby, figurku terminátora a další zďorby. Všechno to dotáhli dom.</p>
<p>„Ty, Pytlačko,“ řekl ne ani tak udiveně Zajíc „Na co ti budou tyto hovadiny?“</p>
<p>„Netuším, ale může se to někdy hodit.“</p>
<p>„Alespoň jedna dobrá zpráva, že máme...kde je to... linoleum?“</p>
<p>Jezevec se podíval na Veverku. „Tys nevzala tu lesklou hovadinu?“</p>
<p>Za pár hodin se opět vrátili. Tentokrát už opravdu nic zvířátkům nechybí.</p>
<p>Začali umělecky tvořit linoryt. Vytasili drápy a pustili se do linolea. Myška Hrabalka a Křečkovič se u toho dost nadřeli, zatímco medvěd byl tvůrčí přeborník. Pak to vytáhli ven. Pytlačka se namáčela do barvy a skákala na linoleum ze střechy. V temnícím se lese se ozývalo juchání, až do pozdní noci. To víte, kulturní krajina se nezapře.</p>

  {% endblock %}
